Le lundi 1 octobre 2012 10:14:39 UTC+2, Thomas Ferris Nicolaisen a écrit :
>
> On Monday, October 1, 2012 9:58:02 AM UTC+2, robomatix wrote:
>
>> Hello !
>>
>> We've installed redmine 1.0.1 via a package on a debian server.
>> We're willing to use it with git but I don't which version of git works 
>> best with redmine 1.0.1...
>> What do you reckon ?
>>
>> Thank you for any help.
>>
>
> I have never really used Redmine, but I found this table here:
>
> http://www.redmine.org/projects/redmine/wiki/RedmineRepositories
>
> It states that they support Git version 1.5.4.2, which is rather ancient 
> version. Note that Git is very stable in its development, and every Git 
> feature Redmine makes use of is likely to be still supported in more recent 
> version of Git.
>
> If I were you, I would go with the version of Git provided by the package 
> manager of my OS. Follow the instructions on http://git-scm.com/downloads
>
> Only if and when you see Redmine having problems with Git should you try 
> downgrading to version 1.5, or even better: reach out to the Redmine 
> developer community to see if anyone can help make it work for newer Git 
> versions.
>
Thank you for your answer ! I'll go for the version of Git provided by the 
package manager of my OS !

-- 
You received this message because you are subscribed to the Google Groups "Git 
for human beings" group.
To view this discussion on the web visit 
https://groups.google.com/d/msg/git-users/-/s-mcBATovKAJ.
To post to this group, send email to git-users@googlegroups.com.
To unsubscribe from this group, send email to 
git-users+unsubscr...@googlegroups.com.
For more options, visit this group at 
http://groups.google.com/group/git-users?hl=en.

Reply via email to